Page MenuHomePhabricator

default VE makes board description/post blink when opening for Edit
Closed, ResolvedPublic

Description

  1. Make sure that VE is a preferred editor when you open Board description for editing (i.e. click on Edit in Board Description, click to switch to VE- if necessary, Save or click Cancel).
  2. Click on Edit - the editing area will blink while opening - look at the screen recording attached.

Also happens when a post is edited.

Event Timeline

Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 24 2016, 8:32 PM
Etonkovidova renamed this task from default VE makes board description blink when opening for Edit to default VE makes board description/post blink when opening for Edit.Feb 24 2016, 8:40 PM
Etonkovidova updated the task description. (Show Details)
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 2 2018, 3:40 PM
SBisson closed this task as Resolved.Sep 7 2018, 2:01 PM
SBisson claimed this task.
SBisson added a subscriber: SBisson.

I don't see this happening anymore with the new Flow editor.

Please reopen if I'm mistaken.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 7 2018, 2:01 PM